﻿@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    list-style: none;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Microsoft Yahei', sans-serif;
    color: #333;
    font-size: 14px;
    background: #fff;
}

div,
form,
dl,
dd,
dt,
ul,
li,
p,
img,
a,
span,
pp,
s1,
s2,
s3,
s4,
input {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

img {
    border: none;
    vertical-align: middle;
}

i {
    display: inline-block;
    /*background: url(../images/sprites_ico.png) no-repeat;*/
}

input,
select,
textarea {
    vertical-align: middle;
    font-family: "微软雅黑", Arial, ;
    outline: none;
    box-sizing: content-box;
}

.clear {
    clear: both;
    font-size: 0px;
    line-height: 0px;
    height: 0;
    overflow: hidden;
    width: 100%;
}

.no_m_r {
    margin-right: 0px !important;
}

.no_m_l {
    margin-left: 0px !important;
}

.no_border {
    border: none !important;
}

.no_border_r {
    border-right: none !important;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.shadow {
    -moz-box-shadow: 1px 1px 11px #CCC;
    -webkit-box-shadow: 1px 1px 11px #CCC;
    box-shadow: 1px 1px 11px #CCC;
}

/*阴影*/
.radius {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.radius4 {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.radiustlr {
    -moz-border-top-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
    -moz-border-top-right-radius: 6px-webkit-border-top-right-radius:6px;
    border-top-right-radius: 6px;
}

/* 文字样式 */
.f12 {
    font-size: 12px
}

.f14 {
    font-size: 14px !important;
}

.f16 {
    font-size: 16px
}

.f18 {
    font-size: 18px
}

.f24 {
    font-size: 24px
}

.fb {
    font-weight: bold
}

.fn {
    font-weight: normal
}

.fon-li {
    font-weight: lighter;
}

.t2 {
    text-indent: 2em
}


.lh22 {
    line-height: 22px
}

.lh24 {
    line-height: 24px;
}

.unl,
.unl:hover {
    text-decoration: underline
}

.red {
    color: #c70000
}

.blue {
    color: #1e67e4;
}

.green {
    color: #52a834
}

.l-blue {
    color: #3aacf1;
}

.col-3 {
    color: #333;
}

.col-6 {
    color: #666
}


.col-9 {
    color: #999
}


.text-center {
    text-align: center;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt30 {
    margin-top: 30px;
}

.mt20 {
    margin-top: 20px;
}

.mt50 {
    margin-top: 50px;
}

.mt60 {
    margin-top: 60px;
}

.ml10 {
    margin-left: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt25 {
    margin-top: 25px;
}

.ml20 {
    margin-left: 71px;
}

.ml25 {
    margin-left: 25px;
}

.ml60 {
    margin-left: 60px;
}

.ml160 {
    margin-left: 160px;
}

.ml230 {
    margin-left: 230px;
}

.mr10 {
    margin-right: 10px;
}

.mr20 {
    margin-right: 20px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb25 {
    margin-bottom: 25px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb80 {
    margin-bottom: 80px;
}

.mb290 {
    margin-bottom: 290px;
}

.mt290 {
    margin-top: 290px;
}

.w100 {
    width: 100px;
}

.w140 {
    width: 140px;
}

.w500 {
    width: 513px;
}

.w150 {
    width: 150px;
}

.w230 {
    width: 230px;
}

.w600 {
    width: 600px;
}
a {
    text-decoration: none;
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
    -webkit-transition: background-color .2s ease-in-out;
    -moz-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
}

a:hover {
    text-decoration: none;
}
.wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
	overflow:auto;
}

/*顶部样式*/
.top-bar {
    background: #c70000;
    color: #fff;
    position: relative;
    height: 36px;
}

    .top-bar .topbar_right a {
        color: #fff;
        display: inline-block;
        margin: 0 10px;
        text-decoration: none;
    }

    .top-bar .topbar_right a:hover {
            color: #fff;
    }

.header {
    background: #fff;
    width: 100%;
    padding: 20px 0px;
    z-index: 1;
}

    .header .wrapper {
        overflow: visible;
    }

.logo {
    height: 100px;
}
.logo img {
    height: 100%;
}

.header_left {
    padding: 7px 0;
}

.topbar_right {
    position: relative;
    height: 36px;
    line-height: 36px;
}

    .topbar_right:after {
        content: '';
        display: inline-block;
        clear: both;
    }


.nav {
    clear: right;
}

    .nav li {
        float: left;
        margin-left: 0px;
        position: relative;
        white-space: nowrap;
    }

        .nav li a {
        color: #333;
        display: inline-block;
        margin: 20px 5px;
		font-size:18px;
        text-decoration: none;
    }


        .nav li .nav_arrow {
            width: 13px;
            height: 7px;
            margin-left: 10px;
            display: inline-block;
            *margin-bottom: 5px;
        }

.subnav {
    display: none;
    position: absolute;
    top: 38px;
    left: 0;
    width: 135px;
    border: 1px solid #c9c9c9;
    padding: 5px 10px;
    background: rgba(255, 255, 255, .9);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#e6ffffff', EndColorStr='#e6ffffff')\9;
    *top: 37px;
}

    .subnav li {
        font-size: 14px;
        text-align: center;
        border-top: 1px solid #ddd;
        padding: 6px 0px;
        width: 100%;
        margin: 0;
        overflow: hidden;
    }

        .subnav li a {
            color: #333;
        }

            .subnav li a:hover {
                color: #d0140e;
            }


.nav li i.jt_up {
    background-position: -185px -90px;
    width: 19px;
    height: 10px;
    position: absolute;
    top: 29px;
    left: 20px;
    display: none;
    z-index: 3000;
}

.nav li a:hover {
    color: red;
    background: none !important;
}

.nav li:hover {
    background: none !important;
}

.banner {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    background: url(../images/bannerbg.png) no-repeat center #f8f8f8;
	background-size: cover;
    box-shadow: 0 10px 8px -8px #ccc inset;
}
.banner.sub {
   padding: 100px 0;
}
.chaxun_index{ padding:50px 0;overflow:auto;}
.chaxun_index form{ display:block; max-width:400px; margin:0 auto; }
.chaxun_index form input.text{ display:block; width:calc(100% - 100px); box-sizing:border-box; border: 1px solid #ddd; height:52px; color:#666; font-size: 14px;background:url(../images/search.png) rgb(255, 255, 255, 0.5) left 1em center no-repeat; background-size:1.5em auto; padding:0 1em 0 3em;  float:left;border-radius: 5px 0 0 5px;}
.chaxun_index form ::placeholder{ color:#888;}
.chaxun_index form input.btns{ display:block; width:100px; height:52px; color:#fff; font-size: 16px; background:#c70000; border:0; cursor:pointer; float:left;border-radius: 0 5px 5px 0;}
.banner .content {
        padding: 10px 20px 0 20px;
		margin:0 auto;
		width:100%;
		max-width:1000px;
    }

.tubiao {
    position: relative;
    top: -40px;
    display: inline-block;
    margin: 0 auto;
    width: 150px;
    height: 150px;
    border-radius: 75px;
    background: #fff;
	box-shadow: inset 0 0 20px #CBD1DB, inset 0 0 20px #CBD1DB, inset 0 0 20px #CBD1DB, inset 0 0 20px #CBD1DB, inset 0 0 20px #CBD1DB;
    transition: all ease 300ms;
    -moz-transition: all ease 300ms;
    -webkit-transition: all ease 300ms;
    -ms-transition: all ease 300ms;
    -o-transition: all ease 300ms;
}
.tubiao i {
font-size:75px;
line-height: 150px;
color:#999;
}
.anniu {
    display: inline-block;
    width: 200px;
    height: 50px;
    background: #666;
    background-size: 100% 100%;
    margin: 0 auto;
    border-radius: 10px;
}
    .anniu span {
        display: inline-block;
        padding-top: 14px;
        color: #FFFFFF;
        font-size: 16px;
        letter-spacing: 1px;
    }

.inquire:hover .tubiao {
    /*background: linear-gradient(45deg,#c70000 0%,#08AB86 100%);*/
	box-shadow: inset 0 0 20px #fbb9b9, inset 0 0 20px #fbb9b9, inset 0 0 20px #fbb9b9, inset 0 0 20px #fbb9b9, inset 0 0 20px #fbb9b9;
}
.inquire:hover .tubiao i {
color:#c70000;
}
.inquire:hover .anniu {
    background: #c70000;
}

.banner .inquire {
    width: 45%;
    height: auto;
    position: relative;
    text-align: center;
    background: rgb(255, 255, 255, 0.3);
    padding: 0px 0px 60px 0px;
    border-radius: 30px;
    transition: all .4s;
    box-shadow: 2px 3px 5px 2px #ccc;
	margin-bottom:50px;
	cursor:pointer;
}

    .banner .inquire h2 {
        font-size: 28px;
        padding: 0px 0px 8px 0px;
        letter-spacing: 2px;
        color: #333;
        letter-spacing: 2px;
        font-weight: 600;
    }

        .banner .inquire h2 p {
            font-size: 18px;
        }


    .banner .inquire h3 {
        font-size: 20px;
        font-weight: normal;
        padding: 16px 0px 10px 0px;
        color: #333;
    }
.inquire_p, .inquire_h3 {
    color: #333;
}

.banner .inquire:hover {
    background: rgb(255, 255, 255, 0.9);
    box-shadow: 4px 11px 20px 2px #ccc;
    transform: translateY(-20px);
}
.news_home {
    width: 100%;
    padding: 60px 0px;
}
.contentcltbl,.contentcltbl2 {
	width: calc(100% - 100px);
	padding-left: 15px;
	background: url("../images/ylzm.jpg") no-repeat left center;
	font-size: 16px;
	line-height:24px;
	color: #333;
	overflow : hidden;
    text-overflow: ellipsis;
	display: -webkit-box !important;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
}
.contentcrbs-line {
    width:100%;
    height:10px;
	border-bottom: 1px solid #dddddd;
}
.contentcrbs {
	margin-top: 30px;
}
.contentcrbs ul li {
	margin-bottom: 15px;
	overflow: hidden;
}
.contentcrbs ul li a:hover .contentcltbl,.contentcrbs ul li a:hover .contentcltbl2 {
	padding-left: 20px;
	color: #c70000;
}
.contentarts {
	width: 100%;
	overflow: hidden;
	border-left: 6px solid #c70000;
	padding: 0 20px;
}
.contentartls {
	font-size: 24px;
	font-weight: 500;
	color: #333;
	height: 40px;
	line-height: 40px;
}
.contentartr {color: #999;}
.contentartr a {
	font-size: 15px;
	line-height: 40px;
	color: #333;
}
.contentartr i {
	font-size: 24px;
	line-height: 40px;
	color: #c70000;
}
.newslist_home{overflow:auto;}
.newslist_ul{overflow:auto;margin-top:30px}
.dl01{ width:100%; overflow:hidden;  padding-bottom:20px; margin-bottom:25px; border-bottom:1px dashed #ddd; margin-top:5px}
.dl01 img{ float:left; width:220px; height:130px; margin-right:20px;border-radius: 10px}
.dl01 ul{float:left;  width:calc(100% - 240px);}
.dl01 ul dt{ width:100%; float:left; overflow:hidden; line-height:30px; height:30px; margin-bottom:6px;}
.dl01 ul dt a{ font-size:16px; color:#333; font-weight:bold; overflow:hidden;     text-overflow: ellipsis;    display: -webkit-box;    -webkit-line-clamp: 1;    -webkit-box-orient: vertical; }
.dl01 ul dt a:hover{ color:#c70000; text-decoration:underline}
.dl01 ul dd{ width:100%; float:left; overflow:hidden;     text-overflow: ellipsis;    display: -webkit-box;    -webkit-line-clamp: 2;    -webkit-box-orient: vertical; line-height:25px; font-size:14px; color:#888}
.dd001{ margin-top:10px}

/*底部*/
.footer {
    width: 100%;
    background: #333;
}
.foot-bottom {
    width: 100%;
    line-height: 1.8;
	padding:30px 0;
    text-align: center;
    color: #fff;
    box-shadow: 0 -5px 15px rgba(40, 52, 60, .6);
}
.mobmenu{display:none}
/*pagination
-------------------------------------------------------------- */
.pagination-wrap {
    width: 100%;
    text-align: center;
	padding-top:60px;
	color: #333;
}

.flat-pagination li {
    display: inline-block;
    margin: 0 8px;
}

.flat-pagination li a {
    background-color: #e1e1e1;
    font-weight: 400;
    font-size: 18px;
    color: #333;
    padding: 8px 21px;
    display: block;
    line-height: 34px;
    text-align: center;
    border-radius: 3px;
}

.flat-pagination li a:hover,
.flat-pagination li.active a {
    background-color: #c70000;
    color: #fff;
}

.flat-pagination li a i {
    padding-left: 3px;
}
.newsDetails{
    position: relative;
}
.ndMeta{
    position: relative;
	background: #f8f8f8;
    padding: 16px 0;
	text-align:center;
}
.ndMeta span{
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0;
    color: #999;
    margin-right: 21px;
}
.ndMeta span i{
    position: relative;
    top: -1px;
    margin-right: 10px;
}
.ndMeta span a{
    color: inherit;
}
.ndMeta span a:hover{
    color: #ff0000;
}
.newsDetails h2.ndTitle{
   color: #c70000;
    font-size: 30px;
    line-height: 54px;
    letter-spacing: -1.32px;
    margin: 0 0 10px;
	text-align:center;
}
.newsDetails h3.ndTitle2 {
    color: #c70000;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: -1.32px;
    margin: 0 0 23px;
    text-align: center;
}
.nd_content{
    position: relative;
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 1.5;
   color: #333;
   	text-align:left;
}
.nd_content p{
    margin: 0 0 18px;
}
.nd_content p:last-of-type{
    margin-bottom: 0;
}
.ndPaginations{
    position: relative;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    padding: 30px 0 30px;
	overflow:hidden;
}
.pagin {
    position: relative;
}
.pagin strong{
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0;
    line-height: .8;
    color: #c70000;
    display: block;
    margin-bottom: 15px;
}
.pagin  h3{
    font-size: 20px;
    line-height: 26px;
    color: #333;
    margin: 0;
	text-align:left;
}
.pagin  h3 a{
    color: inherit;
}
.pagin  h3 a:hover{
    color: #ff0000;
}
.fenye{float:left;width:calc((100% - 20px)/2);margin-right:20px;}
.fenye:nth-child(2n){ margin-right:0px}
.chaxunbox{margin-bottom:20px;}
.chaxun {margin:50px 0;}
.chaxun form .input{ display:block; width:100%; box-sizing:border-box; border: 1px solid #ddd; height:52px; color:#666; font-size: 14px;padding:0 1em 0 1em; border-radius: 5px;}
.chaxun form .input2{ color:#666; font-size: 14px;}
.chaxun form ::placeholder{ color:#888;}
.chaxun form button{ display:block; width:100%; max-width:200px; height:52px; color:#fff; font-size: 16px; background:#c70000; border:0; cursor:pointer; border-radius: 5px;}
.sq_title {
	color: #c70000;
    font-size: 16px;
    line-height: 26px;
	margin:15px;
}
.text-yellow{
	color: #c70000;
}
.nodata{
	color: #c70000;
	text-align:center;
    font-size: 18px;
    line-height: 26px;
}
.chaxunintro  {width:100%;overflow:auto; color: #333;font-size:16px;line-height:50px;}
.chaxunintro .title {font-weight:600;white-space: nowrap;}
.chaxunintro .title3 {line-height:1.5;}
.chaxunintro table  {
        width:100%;
        border: 2px solid #ccc!important;
  }
.chaxunintro table tr, .chaxunintro table td {
        border: 2px solid #ccc!important;
        text-align: left;
		padding:0px 25px!important;
    }
@media print {
.chaxunintro table tr, .chaxunintro table td {
		line-height:40px;
    }
}
@media (max-width: 1024px){
.wrapper {
    width: 95%;
}
.logo {
    height: 70px;
}
.nav li a {
    margin: 0 0px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 16px 10px;
}

}

@media (max-width: 921px){
.logo {
    height: 50px;
}
.nav li a {
    margin: 0 0px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 6px 10px;
}

}

@media (max-width: 768px){
.header_left{width:100%;text-align:center}
.topbar_right{display:none;}
.logo{display:none;}
.nav {display:none;}
.header {
    padding: 0px 0px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 0px 5px;
}
.mobmenu{display:block; font-size:16px; height:30px;text-align:right;  line-height:30px; color:#666; margin-bottom:20px }
/*---------------------------------------------------------------------------------------------------------------手机站导航开始----------*/
.sp_header{height:50px;overflow:hidden;z-index:10;width:100%;}
.sp_logo img{margin:10px 10px; height:30px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:15px}
.sp_nav span{display:block;background:#c70000;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#fff;width:100%;height:calc(100% - 60px);font-size:16px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:84px}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #ddd solid;margin:0 20px;position:relative;line-height:50px;font-size:18px;text-align:left;}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#666;width:80%}
.sjj_nav ul li a:hover{color:#c70000;}
.sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#c70000}
.sjj_nav ul li ul li>ul{margin-left:10px}
/*---------------------------------------------------------------------------------------------------------------手机站导航结束----------*/

.chaxun_index{ padding:40px 0 0;}
.chaxun_index form input.text{ width:calc(100% - 68px);height:42px; font-size: 16px;}
.chaxun_index form input.btns{ width:68px; height:42px; font-size: 16px; }
.banner .content {
        padding: 80px 20px 0 20px;
    }
.tubiao {
    position: relative;
    top: -40px;
	}
.banner .inquire {
    width: 100%;
	padding: 0px 0px 30px 0px;
	margin-bottom:80px;
}
.banner .inquire h3 {
    padding: 16px 0px 10px 0px;
}

.dl01 img{ float:left; width:150px; height:100px; margin-right:10px}
.dl01 ul{float:left;  width:calc(100% - 160px);}
.dl01 ul dd{ line-height:1.5; }
.dd001{ margin-top:0px}
.contentcltbl,.contentcltbl2 {
	width: 100%;
}
ul.newslist_ul li .fr{display:none}
.flat-pagination li a {
    font-weight: 400;
    font-size: 16px;
    padding: 5px 12px;
    display: block;
    line-height: 24px;
    text-align: center;
    border-radius: 3px;
}
    .newsDetails h2.ndTitle{
        font-size: 24px;
    }
	.newsDetails h3.ndTitle2 {
    font-size: 18px;
}
   .ndPaginations:after{
        display: none;
    }
    .ndPaginations .col-xl-6{
        width: 50%;
    }
    .pagin h3{
        font-size: 16px;
    }
.fenye{float:left;width:100%;margin-right:0px;}








}